 body { 
	background: #fff;
	color: #5a5a5a;
	font-family:'Play', sans-serif;
	font-size: 14px;
	font-style: normal;
	font-weight: normal;
	margin: 0;
	position: relative;
	webkit-font-smoothing: antialiased;
	}
img {
	max-width: 100%;
	height: auto;
	-ms-interpolation-mode: bicubic;
	display: inline-block;
	vertical-align: middle;
	}
 /* Î—eadings */
   h1, h2, h3, h4, h5, h6 { 
   color: #000; 
   font-family:'Play', sans-serif;
   font-weight: 600; 
   line-height: 1.3;
   margin-bottom: 12px;
   margin-top: 12px; 
   }
   h1 { font-size: 44px; }
   h2 { font-size: 44px; }
   h3 { font-size: 27px; }
   h4 { font-size: 23px; }
   h5 { font-size: 17px; }
   h6 { font-size: 14px; }
   /* End of Î—eadings */
   
.background{
	margin-top:45px;
	position: relative;
    z-index: 2;
    background: transparent url(../soniaimage/5.jpg) no-repeat;
    background-attachment: scroll;
	padding-top:0px;
	padding-bottom:23px;
	padding-left:10px;
	padding-right:10px;
    background-size: cover;
    background-position: 50% 0px, 50% 0px, 50% 0px, 50% 0px;
    background-repeat: repeat, repeat, repeat, no-repeat;
}
.sideletter p{
	font-family:'Play', sans-serif;
	text-align:justify;
	font-size:13px;
}
.Ahmadimage img{
	height:400px;
	border-radius: 15px;
}
.redi{
	color:#000;
	padding:0px 2px;
	font-size:14px;
	font-weight:600;
}
.headbanner{
	margin-left:30px;
	font-size: 44px;
}